function DMGAntiHit()
	if SERVER_DATA["setdmg"] then
		return 1
	end
end
CreateHitAttachment(DMGAntiHit)

function DmgsetButton()
	if SERVER_DATA["setdmg"] then
		return "Damage|Disabled"
	end
	return "Damage|Enabled"
end

function DmgsetToggle()
	if SERVER_DATA["setdmg"] then
		SERVER_DATA["setdmg"] = nil
	else
		SERVER_DATA["setdmg"] = true
	end
end

CreateSetting(DmgsetButton, DmgsetToggle)